Skip to main content

deleteGoogleChatIntegration

Delete Google Chat integration

deleteGoogleChatIntegration(
input: DeleteGoogleChatIntegrationInput!
): DeleteGoogleChatIntegrationPayload

Arguments​

deleteGoogleChatIntegration.input ● DeleteGoogleChatIntegrationInput! non-null input​

Parameters for DeleteGoogleChatIntegration

Type​

DeleteGoogleChatIntegrationPayload object​

Autogenerated return type of DeleteGoogleChatIntegration.

Example request

This generated mutation uses placeholders for required values. Replace them with values available to your API key before running it.

Before you run it

Run the companies query first and use data.companies.collection[].id as companyId.

curl --request POST https://api.convisoappsec.com/graphql \
--header "x-api-key: $CONVISO_API_KEY" \
--header "content-type: application/json" \
--data '{"query":"mutation MutateDeleteGoogleChatIntegration($input: DeleteGoogleChatIntegrationInput!) {\n deleteGoogleChatIntegration(input: $input) { clientMutationId deleted }\n}","variables":{"input":{"companyId":"<company_id>"}}}'

Contribute to the Docs

Found something outdated or missing? Help us improve the documentation with a quick suggestion or edit.

How to contribute